Subject: Illegal attachment type found in sent message "Re: Your document"

From: "System Anti-Virus Administrator" <[email-masked]>
Date: 16 Apr 2004 14:22:07 -0000

Attention: [email-masked].

		VIRUS IS DAMAGING

Our mail server filters email attachments with the following extensions:
.exe , .scr , .pl , .vbs , .js , .bat , .com , .lnk , .pif , .ex1.ex2
This may contain viruses.  Please rename your email attachments, ei.: 
.doc , .txt , .pdf , .xls and others except the above and advice your 
recepient to rename your attachments into its original extensions.
This is for your protection.
Always scan your computer for viruses using the latest version of your 
scanner.
For questions, contact technical support thru:
Tel. #:	Cagayan de Oro City: 710038, 710039, 711546 or 8572749
	Ozamiz City: 088-521-3602
	Pagadian City: 062-214-4646
	Valencia City: (088)828-4086, 828-3067 hotline